call build ADIR
call build ATEST
call build CARET
call build CLOSEDLL
call build COMBOS
call build COMPILE
call build CUSTOMER
call build DBF01
call build DBF2RC
call build DBFBUILD
call build DBFW
call build DLGTEST
call build DLLCALL
call build DLLCLEAR
call build EMAIL
call build EXEREG
call build FIVEGURU
call build FWBORL
call build FWBROW
call build FWBROW2
call build FWFRAME
call build FWREPORT
call build FWRES
call build IDXBUILD
call build INSTALL
call build LBXDRAW
call build LINEAS
call build MEMORY
call build O2
call build OBJINSP
call build ODO
call build RC2PRG
call build RESMENU
call build TECH
call build TEST
call build TESTADD
call build TESTARR1
call build TESTARR2
call build TESTBAR
call build TESTBAR2
call build TESTBAR3
call build TESTBLOC
call build TESTBMP
call build TESTBMP2
call build TESTBMPD
call build TESTBRAR
call build TESTBRUS
call build TESTBRW
call build TESTBRW2
call build TESTBTN
call build TESTBTNS
call build TESTBVBX
call build TESTCAPT
call build TESTCLIP
call build TESTCLR
call build TESTCLR2
call build TESTCLR3
call build TESTCOMB
call build TESTCOMM
call build TESTCT3D
call build TESTCURS
call build TESTCYCL
call build TESTDAT2
call build TESTDATE
call build TESTDBF
call build TESTDBG
call build TESTDDE
call build TESTDESK
call build TESTDIR
call build TESTDLG
call build TESTDLG2
call build TESTDLG3
call build TESTDLG4
call build TESTDLG5
call build TESTDLG6
call build TESTDLG7
call build TESTDLG8
call build TESTDLG9
call build TESTDROP
call build TESTDRP2
call build TESTEND
call build TESTERRO
call build TESTEXIT
call build TESTEXPR
call build TESTFOCU
call build TESTFOLD
call build TESTFONT
call build TESTGETR
call build TESTHELP
call build TESTICO
call build TESTICON
call build TESTIDLE
call build TESTINI
call build TESTKEYS
call build TESTLBX
call build TESTMAIL
call build TESTMDI
call build TESTMDI2
call build TESTMDI3
call build TESTMDI4
call build TESTMDI5
call build TESTMDI6
call build TESTMEMO
call build TESTMENU
call build TESTMETR
call build TESTMGET
call build TESTMMT
call build TESTMNU
call build TESTMNU2
call build TESTMSG
call build TESTMSG2
call build TESTNET
call build TESTNOM
call build TESTNOMO
call build TESTNTX
call build TESTODBC
call build TESTPIE
call build TESTPOP
call build TESTPOP2
call build TESTPPV
call build TESTPRN
call build TESTPRN1
call build TESTRAD
call build TESTREP1
call build TESTRES
call build TESTRPT2
call build TESTRPT3
call build TESTRPT4
call build TESTRPT5
call build TESTRUN
call build TESTSAY
call build TESTSCRL
call build TESTSTR
call build TESTSTYL
call build TESTSYSM
call build TESTTEXT
call build TESTTIM2
call build TESTTIM3
call build TESTTIME
call build TESTTREE
call build TESTVBX
call build TESTVBX1
call build TESTVBX2
call build TESTVBX3
call build TESTVBX4
call build TESTVID
call build TESTWSTY
call build TUTOR01
call build TUTOR02
call build TUTOR03
call build TUTOR04
call build TUTOR05
call build TUTOR06
call build TUTOR07
call build TUTOR08
call build USERID
call build VBXCLASS
call build VIEWICO
call build WBANCO
